Source: xvm-devconfig
Section: servers
Priority: important
Maintainer: xvm@mit.edu
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5)
Standards-Version: 3.7.2

Package: xvm-devconfig
Architecture: all
Provides: invirt-config
Conflicts: invirt-config
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-base
Description: XVM dev-cluster config
  This is the master configuration package for the XVM development cluster.
